Bug 1248032 - bad .cache file prevents RHEV host from functioning after reboot
Summary: bad .cache file prevents RHEV host from functioning after reboot
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: lvm2
Version: 6.6
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: LVM and device-mapper development team
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On: 1240507
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-29 13:15 UTC by Jaroslav Reznik
Modified: 2019-08-15 05:00 UTC (History)
12 users (show)

Fixed In Version: lvm2-2.02.118-3.el6_7.2
Doc Type: Bug Fix
Doc Text:
Prior to this update, using the lvm utility when the persistent cache file was outdated caused devices that were stored in the persistent cache to unintentionally bypass logical volume manager (LVM) filters set in the LVM configuration. As a consequence, Red Hat Enterprise Virtualization hosts in some cases failed to start with an outdated cache file. This update fixes LVM's internal cache handling so that the filters are applied properly, and the described problem no longer occurs.
Clone Of: 1240507
Environment:
Last Closed: 2015-08-13 09:02:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1615 normal SHIPPED_LIVE lvm2 bug fix update 2015-08-13 13:00:25 UTC

Description Jaroslav Reznik 2015-07-29 13:15:05 UTC
This bug has been copied from bug #1240507 and has been proposed
to be backported to 6.7 z-stream (EUS).

Comment 10 errata-xmlrpc 2015-08-13 09:02:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1615.html


Note You need to log in before you can comment on or make changes to this bug.